<?xml version="1.0" encoding="utf-8" ?>
<Languages Version="1.0.0">
	<Language Code="en" Original="English" Translated="English"/>
	<Language Code="ru" Original="Russian" Translated="Russian"/>
	<Language Code="uk" Original="Українська" Translated="Ukrainian"/>
	<Language Code="iw" Original="עברית" Translated="Hebrew"/>
	<Language Code="hu" Original="Magyar" Translated="Hungarian"/>
	<Language Code="id" Original="Indonesia" Translated="Indonesian"/>
	<Language Code="pl" Original="Polski" Translated="Polish"/>
	<Language Code="pt" Original="Português" Translated="Portuguese"/>
	<Language Code="pt-BR" Original="Português (Brasil)" Translated="Portuguese (Brazil)"/>
	<Language Code="es-419" Original="Español (Latinoamérica)" Translated="Spanish (Latin America)"/>
	<Language Code="tr" Original="Türkçe" Translated="Turkish"/>
	<Language Code="zh-HK" Original="中文（香港）" Translated="Chinese (Hong Kong)"/>
	<Language Code="zh-TW" Original="中文（繁體）" Translated="Chinese (Traditional)"/>
	<Language Code="vi" Original="Tiếng Việt" Translated="Vietnamese"/>
</Languages>
